@font-face
{
font-family: IPAex明朝;
src: url('https://cdn.leafscape.be/IPAexfont/ipaexm_web.woff2')
     format("woff2");
}
/*-------------------------------------------------
このフォントはIPAフォントライセンスv1.0の下で提供されています。
 
http://ipafont.ipa.go.jp/ipa_font_license_v1.html
 
-------------------------------------------------*/

*{box-sizing:border-box;}

img{max-width:100%;}

body{
font-family: 'Antic',"IPAex明朝","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:12px;
margin:0;
padding:0;
letter-spacing:2px;
line-height:1.85;
word-break:break-all;
white-space:normal;
-webkit-tap-highlight-color:rgba(0,0,0,0);
overflow-x:hidden;
}

main{
margin:0 auto;
padding:10px 30px 5px 30px;
max-width:570px;
text-align:justify;
}

article{
font-size:13px;
margin:0 auto;
padding:35px 35px 50px 35px;
max-width:640px;
text-align:justify;
}

#atg{
font-size:12px;
margin-top:25px;
padding:25px 0;
border-top:#f2f2f2 solid 1px;
border-bottom:#f2f2f2 solid 1px;
}

header{
padding:50px 30px 5px 30px;
text-align:center;
position:relative;
}

footer{
font-size:13px;
padding:40px 35px;
background:#f6f6f6;
text-align:center
}

section{
margin:0 auto 40px auto;
padding:10px 15px 25px 0;
border-bottom:#f2f2f2 solid 1px;
max-width:570px;
letter-spacing:0;
position:relative;
}

section:last-of-type{
margin-bottom:10px;
padding-bottom:0;
border:none;
}

nav{
top:0;
right:12px;
content:"";
width:45px;
padding:20px;
line-height:1.2;
text-align:center;
position:absolute;
}

nav span{
font-size:14px;
color:#999;
}

ul{
margin:15px 65px 0 0;
padding:0;
display:-webkit-flex;
display:flex;
-webkit-flex-direction:row-reverse;
flex-direction:row-reverse;
-webkit-flex-wrap:wrap;
flex-wrap:wrap;
}

li{
width:25px;
padding:25px 15px;
list-style-type:none;
line-height:1.3;
}

mark{
color:#444;
background:transparent;
border-bottom:#a4d5e9 solid 1px;
font-weight:400;
}

a{text-decoration:none;}

a:hover{color:#aaa;}

.waku{
font-size:11px;
margin:10px auto;
padding:27.5px;
max-width:400px;
background:#f6f6f6;
position:relative;
}

.waku:before, .waku:after,
.waku div:before, .waku div:after{
content:'';
position:absolute;
width:26px;
height:26px;
background:#fff;
border-radius:50%;
}

.waku:before{
top:-10px;
left:-11px;
}

.waku:after{
top:-10px;
right:-11px;
}

.waku div:before {
bottom:-10px;
left:-11px;
}

.waku div:after {
bottom: -10px;
right: -11px;
}

h1{
font-size:16px;
margin:0 auto 15px auto;
padding:0 0 8px 0;
max-width:190px;
border-bottom:1px solid #444;
text-align:center;
font-weight:400;
position: relative;
}

h1:before, h1:after{
bottom:-3px;
content:"";
width:5px;
height:5px;
background:#444;
border-radius:50%;
position:absolute;
}

h1:before{left:-7px;}

h1:after{right:-7px;}

h2{
font-size:17px;
margin:0 0 15px 0;
padding:0 0 15px 0;
color:#444;
border-bottom:#ccc dotted 1px;
font-weight:400;
display:inline-block;
}

h4{
font-size:11px;
margin:0;
padding:.75em .75em;
background:#fff;
font-weight:400;
line-height:1.2;
display:inline-block;
position:relative;
}

select, input[type] ,textarea{
font-family: 'Antic',"IPAex明朝","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:10.5px;
margin:5px;
padding:.6em 10px;
height:auto;
color:#444;
background:#f6f6f6;
border:none;
border-radius:0;
letter-spacing:2px;
line-height:1.5;
box-shadow:none;
text-shadow:none;
outline:none;
vertical-align:middle;
}

input[type]{
width:80px;
}

input[type="submit"]{
width:auto;
cursor:pointer;
}

textarea{
width:90%;
height:8em;
}

::-webkit-input-placeholder {color:#444; }

::selection {background: rgba(100,100,100,.075);}

::-moz-selection {background: rgba(100,100,100,.075);}